<!DOCTYPE html>
<!--writePasswordsHashesSalted:d1546d63e58fdf6edfe21f48291d08f5-->
<!--viewPasswordsHashesSalted:-->
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" data-keep="true" />

		<script src="aotracode.js" charset="UTF-8" type="text/javascript" data-keep="true">
			<!--
			// Main aotracode Library (embedding all its dependencies) :
			// Configuration with local file for your tests <title>Untitled aotracode page</title>: 
				// <script src="https://alqemia.com/aotracode.js" charset="UTF-8" type="text/javascript"> 
				// Configuration with distant latest file (normal configuration) : 
				// </script>
			-->
		
			<!-- 
			// To generate the password hashes above, use the aotracode end-point file (typically a PHP file) that way : 
			// http://<server end-point file URL>/aotracode.php?actionType=GENERATEPASSWORDHASH&saltKey=<your salt key>&clearTextPassword=<your password>
			// CAUTION : In order of this to work, the salt key <your salt key> must be the same as in the server end-point file (typically a PHP «aotracode.php» file) on server.
			-->

			<!-- // HTML page title (will be set at aotraScreen initialization) : -->
		</script>

		<title data-keep="true">Untitled aotracode page</title>
		
		<style type="text/css" data-keep="true">
		/*	CSS external pages links :  */
		/*		<link rel="stylesheet" type="text/css" href="index_html/mainStyle.css"> */

		/*CSS built-in useful styles classes :*/
			ol.gridList{
				min-width:100%;
				list-style-type: none;
				margin:0;
				padding:0;
			}
			ol.gridList li{
				display:block;
				min-width:30%;
				min-height:30%;
				float:left;
			}
			span.link{
				cursor:pointer;
				color:gray;
				text-decoration:underline;
			}
			span.link:hover{
				background:gray;
				color:white;
			}
			span.linkBackwards{
				cursor:pointer;
				color:gray;
				text-decoration:underline;
			}
			span.linkBackwards:hover{
				background:black;
				color:white;
			}
			.speechable{
				background:#7FEDFF;
				cursor:pointer;
				border:#8888FF 2px solid;
				padding:4px;
				-moz-border-radius: 8px;
				border-radius: 8px;
				display:inline-block;
			}
			
			/*PERSONNALIZED STYLE*/
			.bubbleText {
				font-family: "Helvetica", sans-serif;
			}
			
			h1 {
				color: GRAY;
			}
			
			h2 {
				color: #BBBBBB;
				font-size:.9em;
			}
			
			a {
				color: GRAY;
			}
			
			li {
				padding-top: 1%;
			}
			
			ul {
				vertical-align: middle;
				list-style-type: none;
			}

		</style>

		<script type="text/javascript" data-keep="true">

			// Google Analytics code (optional)
			//initGoogleAnalytics("UA-41825284-1","mooo.com");
	
			// ===============================================CONFIGURATION PART ===============================================

			window.config=new Config();
			config.aotraScreen=new Config();
			config.bubble = new Config();
			config.link = new Config();
			
			//	THE MAIN DEFAULT CONFIGURATION : (DO NEVER USE «null» VALUES, PLEASE)
			// (these values are used, among other, to initialize new created bubbles)
	
			
			config.aotraScreen.title="Untitled aotracode page";
			config.aotraScreen.background="";
			config.aotraScreen.borderStyle="";
			config.aotraScreen.isEditable=false;
			config.aotraScreen.navigationMode="linksOnly";
			config.aotraScreen.moveAnimation="linear";
			config.aotraScreen.zoomingAnimation = "instantly"; // leave empty to disable zooming capabilities.
			//##config.aotraScreen.voiceName="";
			
			config.bubble.mold = "circle";
			config.bubble.content = "";
			config.bubble.fontSize = 12;
			config.bubble.isOpenableClosable = false;
			config.bubble.size = 300;
			config.bubble.color = "white";
			config.bubble.borderStyle = "none";
			config.bubble.openCloseAnimation = "linear";
			config.bubble.openedOnCreate = "true";
			config.bubble.fixedStrategy = "";
			
			config.link.label = "Link to bubble ";
			config.link.backwardsLabel= "<img src='/aphas_html/images/retour.png' width='30%' height='30%' alt='Retour...'/>";
			config.link.size = 30;
			config.link.mold = "littleBeam";
			config.link.color="#FFFFFF";
			config.link.routingStrategy="straightLine";


		</script>
	</head>

	<body>

		<div id="aotraScreenDiv" data-keep="true">Chargement.../Loading...</div>
		<script type="text/javascript" data-keep="true">
		// CODE TO INITIALIZE THE AOTRASCREEN :
		aotraScreenJSFooterInit();
		</script>

<script id="xmlModel" type="application/xml">
<!-- 	// =============================================== DATA PART =============================================== -->


<aotraScreen title="Outil de dictionnaire visuel - «Alqemia»" moveAnimation="linear" navigationMode="bubbles" editable="false" zoomingAnimation="linear" >

<plane name="plane1" parallaxBackground="aphas_html/images/Freedom_Ray.jpg" >
<bubble name="bubble1" position="0 -684.1111111111109" size="350" mold="rounded" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" >
<content>
<br /><h1><span class="speechable">À propos d'APHAS</span></h1><h2><span class="speechable">Aide Portable Heuristique Auditive Sémantique </span></h2><br /> Aphas est un dictionnaire classé de manière non-linéaire de façon à faciliter la rapidité de recherche d'un mot précis. <br /><br /> Aphas peut avoir plusieurs utilités : <br /><br /><ol><li>Pour servir de support visuel et auditif aux personnes atteinte d'aphasie&nbsp; </li><li>Pour faciliter l'apprentissage d'une langue</li><li>Pour éveiller les enfants à la découverte des mots de la vie courante</li></ol><p><span style="display:inline-block;width:30em;"><br /></span></p><p><span style="display:inline-block;width:30em;"> Aphas est un outil d'aide la formulation basé sur la technologie <a href="https://alqemia.com/blog" title="" target="_blank">aotracode </a> . <br /></span></p><p> Toutes les icônes utilisées proviennent gratuitement du site <a href="http://thenounproject.com" title="thenounproject.com" target="">the noun project</a> . </p><br /><span class="linkBackwards" data-to="bubble3"><img src="/aphas_html/images/retour.png" width="30%" height="30%" alt="Retour..."></span>
</content>


</bubble>

<bubble name="bubble2" position="-332.5314420811666 966.1607326134779" size="300" mold="circle" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" >
<content>
<h1><span class="speechable">Qualités</span></h1><br /><br /><span class="linkBackwards" data-to="bubble3"><img src="/aphas_html/images/retour.png" width="30%" height="30%" alt="Retour..."></span>
</content>


</bubble>

<bubble name="bubble3" position="0 0" size="400" mold="circle" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="true" openedOnCreate="true" >
<content>
<h1><span class="speechable"> Bienvenue sur <span class="link" data-to="bubble1" title="À propos...">APHAS </span></span></h1><br /><br /><br /><ol class="gridList"><li><div><span class="link" data-to="bubble5"><img src="aphas_html/images/noun_project_18662.png" alt="aphas_html/images/noun_project_18662.png" width="50%"></span><br /><span class="speechable">Êtres vivants</span></div></li><li><div><span class="link" data-to="bubble8"><img src="aphas_html/images/noun_project_21529.png" alt="aphas_html/images/noun_project_21529.png" width="50%"></span><br /><span class="speechable">Objets</span></div></li><li><div><span class="link" data-to="bubble9"><img src="aphas_html/images/noun_project_1547.png" alt="aphas_html/images/noun_project_1547.png" width="50%"></span><br /><span class="speechable">Actions</span></div></li><li><div><span class="link" data-to="bubble2"><img src="aphas_html/images/noun_project_22915.png" alt="aphas_html/images/noun_project_22915.png" width="50%"></span></div><span class="speechable">Qualités</span></li><li><div><span class="link" data-to="bubble4"><img src="aphas_html/images/noun_project_6282.png" alt="aphas_html/images/noun_project_6282.png" width="50%"></span><br /><span class="speechable">Lieux</span></div></li></ol>
</content>


</bubble>

<bubble name="bubble4" position="294.5218128002841 924.9708810963836" size="300" mold="circle" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" >
<content>
<h1><span class="speechable">Lieux</span></h1><br /><br /><span class="linkBackwards" data-to="bubble3"><img src="/aphas_html/images/retour.png" width="30%" height="30%" alt="Retour..."></span>
</content>


</bubble>

<bubble name="bubble5" position="-581.9148536978496 410.5555555555556" size="350" mold="circle" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" >
<content>
<h1><span class="speechable">Êtres vivants</span></h1><ol class="gridList"><li><span class="link" data-to="bubble6"><div><img src="aphas_html/images/noun_project_2424.png" alt="noun_project_2424.png" width="50%"></div></span><br /><span class="speechable"> Végétaux</span></li><li><div><span class="link" data-to="bubble7"><img src="aphas_html/images/noun_project_13643.png" alt="noun_project_13643.png" width="50%"></span><br /><span class="speechable">Animaux</span></div></li><li><div><span class="link" data-to="bubble10"><img src="aphas_html/images/noun_project_2300.png" alt="noun_project_2300.png" width="50%"></span><br /><span class="speechable"> Personnes</span></div></li></ol><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><span class="linkBackwards" data-to="bubble3"><img src="/aphas_html/images/retour.png" width="30%" height="30%" alt="Retour..."></span>
</content>


</bubble>

<bubble name="bubble6" position="-1065.7988249521068 69.06930156022759" size="300" mold="circle" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" >
<content>
<h1><span class="speechable">Végétaux </span></h1><br /><span class="linkBackwards" data-to="bubble5"><img src="/aphas_html/images/retour.png" width="30%" height="30%" alt="Retour..."></span>
</content>


</bubble>

<bubble name="bubble7" position="-1455.3360546241374 410.5555555555556" size="300" mold="circle" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" >
<content>
<h1><span class="speechable">Animaux</span></h1><br /><span class="linkBackwards" data-to="bubble5"><img src="/aphas_html/images/retour.png" width="30%" height="30%" alt="Retour..."></span>
</content>


</bubble>

<bubble name="bubble8" position="42.43523888909347 1370.3847429532739" size="400" mold="circle" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" >
<content>
<h1><span class="speechable">Objets</span></h1><ol class="gridList"><li><div><img width="50%" src="aphas_html/images/noun_project_4684.png" alt="noun_project_4684.png"><br /><span class="speechable">Outils</span></div></li><li><div><img width="50%" src="aphas_html/images/noun_project_733.png" alt="noun_project_733.png"><br /><span class="speechable">Meubles</span></div></li><li><div><img width="50%" src="aphas_html/images/noun_project_23115.png" alt="noun_project_23115.png"><br /><span class="speechable">Véhicules</span></div></li></ol><br /><br /><br /><br /><br /><br /><br /><span class="linkBackwards" data-to="bubble3"><img src="/aphas_html/images/retour.png" width="30%" height="30%" alt="Retour..."></span>
</content>


</bubble>

<bubble name="bubble9" position="572.5 410.5555555555556" size="300" mold="circle" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" >
<content>
<h1><span class="speechable">Actions</span></h1><br /><br /><span class="linkBackwards" data-to="bubble3"><img src="/aphas_html/images/retour.png" width="30%" height="30%" alt="Retour..."></span>
</content>


</bubble>

<bubble name="bubble10" position="-1152.4992862456315 714.76932965174" size="400" mold="circle" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" >
<content>
<h1><span class="speechable">Personnes</span></h1><ol class="gridList"><li><div><span class="link" data-to="bubble_1"><img width="50%" src="aphas_html/images/noun_project_3231.png" alt="noun_project_3231.png"></span></div><span class="speechable"> Métiers</span></li><li><div><span class="link" data-to="bubble_2"><img width="50%" src="aphas_html/images/noun_project_11004.png" alt="noun_project_11004.png"></span></div><span class="speechable">Famille</span></li><li><div><span class="link" data-to="bubble_3"><img width="50%" src="aphas_html/images/noun_project_21664.png" alt="noun_project_21664.png"></span><br /><span class="speechable"> Célébrités</span></div></li></ol><div><br /><br /><br /><br /><br /><br /><br /><span class="linkBackwards" data-to="bubble5"><img src="/aphas_html/images/retour.png" width="30%" height="30%" alt="Retour..."></span></div><div><span class="linkBackwards" data-to="bubble5"><br /></span></div>
</content>


</bubble>

<bubble name="bubble_1" position="-1733.5825005275015 1163.8712176460713" size="300" mold="circle" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" >
<content>
<h1><span class="speechable">Métiers</span></h1><span class="linkBackwards" data-to="bubble10"><img src="/aphas_html/images/retour.png" width="30%" height="30%" alt="Retour..."></span>
</content>


</bubble>

<bubble name="bubble_2" position="-1312.0822662952478 1163.8712176460713" size="300" mold="circle" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" >
<content>
<h1><span class="speechable">Famille</span></h1><br /><br /><span class="linkBackwards" data-to="bubble10"><img src="/aphas_html/images/retour.png" width="30%" height="30%" alt="Retour..."></span>
</content>


</bubble>

<bubble name="bubble_3" position="-884.0974130748054 1163.8712176460713" size="300" mold="circle" fontSize="12" color="white" borderStyle="none" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" >
<content>
<h1><span class="speechable">Célébrités</span></h1><br /><br /><span class="linkBackwards" data-to="bubble10"><img src="/aphas_html/images/retour.png" width="30%" height="30%" alt="Retour..."></span>
</content>


</bubble>


</plane>


</aotraScreen>



</script>

</body></html>